<?php
define('APP_GROUP', 'Admin'); //应用分组,以'/'结尾,当前设置表示 控制器存放在 Lib/Action/Admin/ 目录下,模型也可以分组
define('DEFAULT_C', 'admin'); //默认控制器,在没有传递c的情况下使用,不指定的话默认就是当前入口文件名
define('STYLE', 'admin'); //风格定义,优先于后台配置
define('IN_ADMIN', true); //定义该常量以区分系统中有些代码不允许被非后台调用
require dirname(__FILE__) . '/jxcms/common.php';
App :: run(); //应用开始运行

?>
